/* Navbar                                           */
/* ------------------------------------------------ */
#navbar {
	background: rgba(255,255,255,0.8);
	height: 80px;
	min-width: 320px;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9999;
}

#navbar .wrapper {
	padding: 0 !important;
	position: relative;
}

a.anchor-link {
	float: right;
	height: 80px;
	line-height: 80px;
	color: #fff;
	text-decoration: none;
	padding-right: 25px;
	font-size: 20px;
}

/* Menu                                             */
/* ------------------------------------------------ */
img#menu-image {
	padding: 20px 0;
}


ul.menu, ul.menu ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
	margin: 0 auto;
	display: block;
	text-align: center;
}

ul.menu ul:after {
	content: ""; clear: both; display: block;
}

ul.menu li a {
	color: #fff;
	text-decoration: none;
	line-height: 60px;
	padding: 0 15px;
	font-size: 18px;
	display: block;
	-webkit-transition: background-color 0.3s ease-out;  
	-moz-transition: background-color 0.3s ease-out;
	-ms-transition: background-color 0.3s ease-out;
	-o-transition: background-color 0.3s ease-out;
	transition: background-color 0.3s ease-out; 
}

ul.menu li.current_page_item > a, ul.menu li.current-menu-parent > a, ul.menu ul.sub-menu li.current-menu-parent > a {
	color: #000;
	font-weight: bold;
}


ul.menu > li.current-menu-item a, ul.menu > li.current-menu-parent a, ul.menu > li.current-menu-ancestor a {
	background: #b76966;
	color: #fff;
}

ul.menu li.menu-item-has-children > a, ul.menu ul.sub-menu li.menu-item-has-children > a {
	position: relative;
	padding-right: 30px;
}

/* give the dropdowns a plus indicator */
ul.menu li.menu-item-has-children > a:after {
	width: 30px;
	height: 60px;
	line-height: 60px;
	content: '\25BC';
	vertical-align: middle;
	text-align: center;
	right: 4px;
	position: absolute;
	font-size: 18px;
	font-family: verdana;
	font-weight: normal;
}

ul.menu li.menu-item-has-children > a.close:after {
	content: '\25B2';
}

/* dropdowns */
ul.menu ul.sub-menu { 
	display: none; 
	position: absolute; 
	top: 80px;
	min-width: 180px;
	z-index: 9999;
}

ul.menu ul.sub-menu > li {
	position: relative;
	background: #fff;
	border-bottom: 1px solid #ddd;
	text-align: left;
	float: none;
}

ul.menu li > ul {
	-moz-box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
	box-shadow: 1px 0 8px rgba(0, 0, 0, 0.2);
}

ul.menu ul.sub-menu > li a {
	background: none;
	color: #777;
	font-size: 16px;
	text-shadow: none;
	padding: 0 30px;
	display: block;
}

ul.menu ul.sub-menu > li.current-menu-item > a {
	font-weight: bold;
	color: #000;
}

ul.menu ul.sub-menu > li.current-menu-item > a, ul.menu ul.sub-menu > li.current-menu-parent > a, ul.menu ul.sub-menu > li.current-menu-ancestor > a {
	font-weight: 700;
}

ul.menu ul.sub-menu > li a:hover {
	background: green;
	color: #fff;
}

ul.menu ul.sub-menu > li:last-child {
	border-bottom: 0;
}


/*sub submenus  */
ul.menu ul.sub-menu ul.sub-menu {
	top: 0;
	left: 100%;
}

ul.menu ul.sub-menu ul.sub-menu > li a {
	min-width: 160px;
}




#navbar nav > ul {
	display: none;
}

ul.menu {
	padding: 0;
	margin: 0;
	list-style-type: none;
	margin: 0 auto;
	display: none;
	position: absolute;
	top: 80px;
	width: 100%;
	z-index:99;
	-moz-box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 14px rgba(0, 0, 0, 0.3);
}

ul.menu li {
	float: none; 
	display: block;
	list-style: none;
	text-align: left;
	padding: 0;
	border-bottom: 1px solid #ccc;
	background-color: #fff;
	line-height: 60px;
}

ul.menu > li {
	margin-right: 0; /* clear the 4px negative margin set above */
}

ul.menu > li.current_page_item a, ul.menu > li.current-menu-parent > a {
	font-weight: 700;
}

/* plus and minus when in responsive mode */
ul.menu li.menu-item-has-children > a:after {
	content: '\002B';
}

ul.menu li.menu-item-has-children > a.close:after {
	content: '\2012';
}

ul.menu li a {
	color: #777;
	display: block;
	padding-left: 25px;
}

ul.menu li a:hover, ul.menu ul.sub-menu > li a:hover {
	color: #fff;
	background: #0c509f;
}

ul.menu li:last-child {
	border-bottom: none;
}	

/*submenu items */
ul.menu ul.sub-menu, ul.menu ul.sub-menu ul.sub-menu {
	position: relative;
	left: auto;
	top: auto;
}

ul.menu li:hover > ul {
	display: none;
}


ul.menu ul.sub-menu > li {
	padding: 0;
	text-align: left;

}

ul.menu ul.sub-menu > li a {
	font-size: 15px;
	padding: 0 40px;
}

ul.menu li > ul {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

ul.menu ul.sub-menu > li:last-child, ul.menu ul.sub-menu > li:first-child {
	padding: 0;
}

ul.menu ul > li:first-child {
	border-top: 1px solid #cccccc;
}

/*sub sub menus */
ul.menu ul.sub-menu ul.sub-menu > li a {
	padding-left: 60px;
}